.category-image {
    height: 60px !important; 
}

.category-tile.active {
background: #0a2558 !important;
}

.vip {
background-color: #0a2558 !important; 
}

.sidebar__nav-small li.active a svg {
color: #0056ff !important;
}

.deposit-button {
    background-color: #08419d !important;
}

.payment-method-box {
background-color: #081a3d00 !important;
}

.lowbar  {
background: linear-gradient(180deg, #031532, #0a2558) !important;
}

.slot-section-container,
.casino-section-container,
.speed-section-container,
.egt-section-container, {
margin: 0 !important;
}